<?xml version="1.0" encoding="UTF-8"?>
<fits xmlns="http://hul.harvard.edu/ois/xml/ns/fits/fits_output" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://hul.harvard.edu/ois/xml/ns/fits/fits_output http://hul.harvard.edu/ois/xml/xsd/fits/fits_output.xsd" version="1.2.0" timestamp="4/5/18 9:32 PM">
  <identification status="CONFLICT">
    <identity format="Quicktime" mimetype="video/quicktime" toolname="FITS" toolversion="1.2.0">
      <tool toolname="MediaInfo" toolversion="0.7.75" />
    </identity>
    <identity format="MPEG-4 Media File" mimetype="application/mp4, video/mp4" toolname="FITS" toolversion="1.2.0">
      <tool toolname="Droid" toolversion="6.3" />
      <externalIdentifier toolname="Droid" toolversion="6.3" type="puid">fmt/199</externalIdentifier>
    </identity>
    <identity format="MPEG-4" mimetype="video/mp4" toolname="FITS" toolversion="1.2.0">
      <tool toolname="file utility" toolversion="5.14" />
    </identity>
  </identification>
  <fileinfo>
    <filepath toolname="OIS File Information" toolversion="0.2" status="SINGLE_RESULT">/tmp/tomcat-crud-tmp/dhrep_ce0a50de7dc24c67b3e76fb03c97d584/dhrep_21.11113_0000-000B-CB02-E.bagit/data.mp4</filepath>
    <filename toolname="MediaInfo" toolversion="0.7.75">data.mp4</filename>
    <size toolname="MediaInfo" toolversion="0.7.75">102128020</size>
    <md5checksum toolname="OIS File Information" toolversion="0.2" status="SINGLE_RESULT">7e244652dd7d36e5aad9edafee3cce17</md5checksum>
    <fslastmodified toolname="OIS File Information" toolversion="0.2" status="SINGLE_RESULT">1522956755000</fslastmodified>
  </fileinfo>
  <filestatus />
  <metadata>
    <video>
      <location toolname="MediaInfo" toolversion="0.7.75" status="SINGLE_RESULT">/tmp/tomcat-crud-tmp/dhrep_ce0a50de7dc24c67b3e76fb03c97d584/dhrep_21.11113_0000-000B-CB02-E.bagit/data.mp4</location>
      <mimeType toolname="MediaInfo" toolversion="0.7.75" status="SINGLE_RESULT">video/quicktime</mimeType>
      <format toolname="MediaInfo" toolversion="0.7.75" status="SINGLE_RESULT">Quicktime</format>
      <formatProfile toolname="MediaInfo" toolversion="0.7.75" status="SINGLE_RESULT">Base Media / Version 2</formatProfile>
      <duration toolname="MediaInfo" toolversion="0.7.75" status="SINGLE_RESULT">2597120</duration>
      <bitRate toolname="MediaInfo" toolversion="0.7.75" status="SINGLE_RESULT">314589</bitRate>
      <dateCreated toolname="MediaInfo" toolversion="0.7.75" status="SINGLE_RESULT">UTC 2018-02-19 16:07:47</dateCreated>
      <dateModified toolname="MediaInfo" toolversion="0.7.75" status="SINGLE_RESULT">UTC 2018-04-05 19:32:35</dateModified>
      <track type="video" id="1" toolname="MediaInfo" toolversion="0.7.75" status="SINGLE_RESULT">
        <videoDataEncoding>avc1</videoDataEncoding>
        <codecId>avc1</codecId>
        <codecCC>avc1</codecCC>
        <codecVersion>High@L5</codecVersion>
        <codecName>AVC</codecName>
        <codecFamily>H.264</codecFamily>
        <codecInfo>Advanced Video Codec</codecInfo>
        <compression>Unknown</compression>
        <byteOrder>Unknown</byteOrder>
        <bitDepth>8 bits</bitDepth>
        <bitRate>259167</bitRate>
        <duration>2597120</duration>
        <trackSize>84135837</trackSize>
        <width>1686 pixels</width>
        <height>768 pixels</height>
        <frameRate>25.000</frameRate>
        <frameRateMode>Constant</frameRateMode>
        <frameCount>64928</frameCount>
        <aspectRatio>2.2:1</aspectRatio>
        <scanningFormat>Progressive</scanningFormat>
        <chromaSubsampling>4:2:0</chromaSubsampling>
        <colorspace>YUV</colorspace>
      </track>
      <track type="audio" id="2" toolname="MediaInfo" toolversion="0.7.75" status="SINGLE_RESULT">
        <audioDataEncoding>AAC</audioDataEncoding>
        <codecId>40</codecId>
        <codecFamily>AAC</codecFamily>
        <compression>Lossy</compression>
        <bitRate>132000</bitRate>
        <bitRateMode>Variable</bitRateMode>
        <duration>2597088</duration>
        <trackSize>17299631</trackSize>
        <soundField>Front: C</soundField>
        <samplingRate>32000</samplingRate>
        <numSamples>83106816</numSamples>
        <channels>1</channels>
      </track>
      <standard>
        <ebucore:ebuCoreMain xmlns:ebucore="urn:ebu:metadata-schema:ebuCore_2014">
          <ebucore:coreMetadata>
            <ebucore:format>
              <ebucore:videoFormat>
                <ebucore:width unit="pixel">1686</ebucore:width>
                <ebucore:height unit="pixel">768</ebucore:height>
                <ebucore:frameRate factorNumerator="1000" factorDenominator="1001">25</ebucore:frameRate>
                <ebucore:aspectRatio typeLabel="display">
                  <ebucore:factorNumerator>22</ebucore:factorNumerator>
                  <ebucore:factorDenominator>10</ebucore:factorDenominator>
                </ebucore:aspectRatio>
                <ebucore:videoEncoding typeLabel="avc1" />
                <ebucore:codec>
                  <ebucore:codecIdentifier>
                    <dc:identifier xmlns:dc="http://purl.org/dc/elements/1.1/">avc1</dc:identifier>
                  </ebucore:codecIdentifier>
                  <ebucore:name>AVC</ebucore:name>
                  <ebucore:version>High@L5</ebucore:version>
                  <ebucore:family>H.264</ebucore:family>
                </ebucore:codec>
                <ebucore:bitRate>259167</ebucore:bitRate>
                <ebucore:scanningFormat>progressive</ebucore:scanningFormat>
                <ebucore:videoTrack trackId="1" />
                <ebucore:technicalAttributeString typeLabel="chromaSubsampling">4:2:0</ebucore:technicalAttributeString>
                <ebucore:technicalAttributeString typeLabel="colorspace">YUV</ebucore:technicalAttributeString>
                <ebucore:technicalAttributeString typeLabel="frameRateMode">constant</ebucore:technicalAttributeString>
                <ebucore:technicalAttributeString typeLabel="byteOrder">unknown</ebucore:technicalAttributeString>
                <ebucore:technicalAttributeString typeLabel="compression">unknown</ebucore:technicalAttributeString>
                <ebucore:technicalAttributeLong typeLabel="streamSize">84135837</ebucore:technicalAttributeLong>
                <ebucore:technicalAttributeLong typeLabel="frameCount">64928</ebucore:technicalAttributeLong>
                <ebucore:technicalAttributeLong typeLabel="bitDepth">8</ebucore:technicalAttributeLong>
                <ebucore:technicalAttributeLong typeLabel="duration">2597120</ebucore:technicalAttributeLong>
              </ebucore:videoFormat>
              <ebucore:audioFormat>
                <ebucore:audioEncoding typeLabel="AAC" />
                <ebucore:codec>
                  <ebucore:codecIdentifier>
                    <dc:identifier xmlns:dc="http://purl.org/dc/elements/1.1/">40</dc:identifier>
                  </ebucore:codecIdentifier>
                </ebucore:codec>
                <ebucore:audioTrackConfiguration typeLabel="Front: C" />
                <ebucore:samplingRate>32000</ebucore:samplingRate>
                <ebucore:bitRate>132000</ebucore:bitRate>
                <ebucore:bitRateMode>variable</ebucore:bitRateMode>
                <ebucore:audioTrack trackId="2" />
                <ebucore:channels>1</ebucore:channels>
                <ebucore:technicalAttributeString typeLabel="compression">lossy</ebucore:technicalAttributeString>
                <ebucore:technicalAttributeLong typeLabel="streamSize">17299631</ebucore:technicalAttributeLong>
                <ebucore:technicalAttributeLong typeLabel="sampleCount">83106816</ebucore:technicalAttributeLong>
                <ebucore:technicalAttributeLong typeLabel="duration">2597088</ebucore:technicalAttributeLong>
              </ebucore:audioFormat>
              <ebucore:audioFormatExtended>
                <ebucore:audioChannelFormat>
                  <ebucore:audioBlockFormat>
                    <ebucore:position coordinate="x">0</ebucore:position>
                    <ebucore:position coordinate="y">0</ebucore:position>
                  </ebucore:audioBlockFormat>
                </ebucore:audioChannelFormat>
              </ebucore:audioFormatExtended>
              <ebucore:containerFormat>
                <ebucore:comment typeLabel="format">Quicktime</ebucore:comment>
                <ebucore:comment typeLabel="formatProfile">Base Media / Version 2</ebucore:comment>
              </ebucore:containerFormat>
              <ebucore:duration>
                <ebucore:editUnitNumber editRate="1000" factorNumerator="1" factorDenominator="1">2597120</ebucore:editUnitNumber>
              </ebucore:duration>
              <ebucore:mimeType typeLabel="video/quicktime" />
              <ebucore:locator>/tmp/tomcat-crud-tmp/dhrep_ce0a50de7dc24c67b3e76fb03c97d584/dhrep_21.11113_0000-000B-CB02-E.bagit/data.mp4</ebucore:locator>
              <ebucore:technicalAttributeString typeLabel="overallBitRate">314589</ebucore:technicalAttributeString>
              <ebucore:dateModified startTime="19:32:35Z" startDate="2018-04-05" />
            </ebucore:format>
          </ebucore:coreMetadata>
        </ebucore:ebuCoreMain>
      </standard>
    </video>
  </metadata>
  <statistics fitsExecutionTime="504">
    <tool toolname="MediaInfo" toolversion="0.7.75" executionTime="97" />
    <tool toolname="OIS Audio Information" toolversion="0.1" status="did not run" />
    <tool toolname="ADL Tool" toolversion="0.1" status="did not run" />
    <tool toolname="VTT Tool" toolversion="0.1" status="did not run" />
    <tool toolname="Droid" toolversion="6.3" executionTime="275" />
    <tool toolname="Jhove" toolversion="1.16" status="did not run" />
    <tool toolname="file utility" toolversion="5.14" executionTime="102" />
    <tool toolname="Exiftool" toolversion="10.00" status="did not run" />
    <tool toolname="NLNZ Metadata Extractor" toolversion="3.6GA" status="did not run" />
    <tool toolname="OIS File Information" toolversion="0.2" executionTime="500" />
    <tool toolname="OIS XML Metadata" toolversion="0.2" status="did not run" />
    <tool toolname="ffident" toolversion="0.2" executionTime="10" />
    <tool toolname="Tika" toolversion="1.10" status="did not run" />
  </statistics>
</fits>


